<?xml version="1.0"?>
<vbox name="DialogTaskbar" wnd-property="NotifyView" >
  <vbox name="DialogTaskbarbody"
         bkgrd-image="public\image\piaoc_bg.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-stretch-zone="1,1,-1,-1" bkgrd-skin="0" >
    <hbox name="Controlbar" height="27">
      <spacer width="6" />
      <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
      <spacer width="5" />
      <obj class="Static" name="StaticCaption" style="WS_DISABLED | SS_SIMPLE" 
           font="system-default@12px" font-color-disabled="#StandardFontColor"  top="6" height="16" flex="1" />

      <obj class="Button" name="BtnClose" top="7" width="20" height="20" 
           image="public\image\Button_Close.png@20x20" 
           image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" />
      
      <spacer width="6" />
    </hbox>
    <vbox name="MainBody"  bkgrd-color="#WhiteColorStr" left="1" right="-1" bottom="-2">
      <obj name="HtmlDrawer" left="0" right="-0"  />
    </vbox>
  </vbox>
</vbox>